@media (min-width: 1200px) {
    div.t4-megamenu .navbar-nav > li > a, div.t4-megamenu .navbar-nav > li > .nav-link {
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }
}

/* Site header logo for desktop */
.navbar-brand.logo-control img.logo-img {
    display: none;
    max-height: 120px;
    max-width: 112px;
}

/* Site mainbody container spacing */
.t4-main-body {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

/* Site footernav container height adjustment */
.t4-footnav .t4-section-inner.container {
    padding: 0 !important;
}

/* site category list color even row */
.category-list .table-striped > tbody > tr:nth-of-type(even) > * {
    --t4-table-bg-type: #fff !important;
}

/* WAD Basic Table code */
.wadTable{
	display: table;
	width: 100%;
}
.wadTableRow {
	display: table-row;
}
.wadTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.wadTableCell, .wadTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.wadTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.wadTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.wadTableBody {
	display: table-row-group;
}

/* Obiturary Page code */
.wadoTable{
	display: table;
	width: 100%;
}
.wadoTableRow {
	display: table-row;
}
.wadoTableCell, .wadoTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.wadoTableBody {
	display: table-row-group;
}
.wadoTableCellLeft {
	display: table-cell;
	padding: 3px 10px;
	width: 80%;
}
.wadoTableCellRight {
	display: table-cell;
	padding: 3px 3px;
	width: 20%;
}
.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}